post
https://api.ext-sandbox.fourthline.com/v2/workflows//start
Start a workflow after all required client data and documents have been uploaded.
For App Drop-in and Web SDK, the SDK calls this endpoint automatically. You do not need to call it yourself. For API-only integrations, call it after all uploads are complete.
Note:
- Workflows cannot be restarted. Before calling this endpoint, ensure that all required documents and information are complete and correct. To correct missing or incorrect data after the workflow has started, create a new workflow.
- For error responses, inspect the response body for additional details.
202Accepted. Returned when the workflow is accepted for processing. The response body is empty.